unit DM;

interface

uses
  SysUtils, Classes, jvuib, rpcompobase, rpvclreport;

type
  TDModule = class(TDataModule)
    DB: TJvUIBDataBase;
    TR: TJvUIBTransaction;
    QR: TJvUIBQuery;
    rep: TVCLReport;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DModule: TDModule;

implementation

{$R *.dfm}

end.
